MONGOC_GRIDFS_GET_FILES(3)

NAME
mongoc_gridfs_get_files() - Retrieves the mongoc_collection_t containing the file metadata for GridFS. This instance is owned by the mongoc_gridfs_t and should not be modified or freed.

SYNOPSIS

mongoc_collection_t *
mongoc_gridfs_get_files (mongoc_gridfs_t *gridfs);

PARAMETERS

gridfs
    A mongoc_gridfs_t \&.

DESCRIPTION

Retrieves the mongoc_collection_t containing the file metadata for GridFS. This instance is owned by the mongoc_gridfs_t and should not be modified or freed.

RETURNS

Returns a mongoc_collection_t that should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.